/*!
Theme Name: PatriotsandHeroes Child
Theme URI: https://webworks-website-design.com
Template: kadence
Author: webworks-website-design.com
Author URI: https://webworks-website-design.com
Description: A child theme.
Version: 1.0.0

Text Domain: ph-child theme
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.site-header-row-container > div:nth-child(1) > .site-container{max-width: 1669px !important;}

.page-hero-section .entry-hero-container-inner{
border-bottom: 1px solid rgba(113,128,150,0.18);
border-top: 1px solid rgba(113,128,150,0.18);
}


a:focus {
  outline: 1px solid #0060df !important;
}
*:focus{
	outline: 1px solid #0060df !important;
}
*:focus-visible {
  outline: 1px solid #0060df !important;	
}
form *:focus-visible{outline: 1px solid #0060df !important;}


.kb-row-layout-id2_30f2af-76 > .kt-row-layout-overlay{height: 100.4% !important; top: -2px !important;}

#phonetop{white-space: nowrap !important;}
@media (max-width: 1212px){
.site-header-main-section-right > div.site-header-item .header-html{display: none !important;}
}

/**testimonials****/
.page-id-336 article{ 
  background-image: url("/wp-content/uploads/flags-optically-challenged-12313507-1920x1280-1.jpg");
	/*background-color: yellow !important;*/
  background-repeat: no-repeat;
  background-attachment: fixed;
	background-size: cover;
  background-position: 80% 50%;
}
.page-id-336 article > .entry-content-wrap{ background-color: rgba(199,199,199,0.7);}

/************The following for the contact page form*********************************/
.borderbutton > div > div > a{border: 1px solid #7bb2a2 !important;}
/**added for payment form**/input{;}
#expyear{min-width:113px;}

.formcontainer{width: 100%;}
.formcontainer input, textarea{ width: 100%; font-size: 22px; border: 1px solid #515050 !important;}
.formcontainer label{color:#000000;}
fieldset{padding: 10px 10px 10px 10px;}
fieldset ol{
	padding-left: 0px;
 padding: 17px 17px 17px 17px !important;
 list-style: none;
 margin: 0 1.5em 1.5em 1.5em;
}

fieldset li{padding-bottom: 1em;}
fieldset.submit{border-style:none;}

div.g-recaptcha{padding-left:41px;}
.g-recaptcha > div{opacity:0.8;}

#bumber{position:static; line-height:.5px; background-color:transparent;}
div#sbutton{padding-left:42px;}
#Submit1{
 text-align:center;
 font-size: 24px;
 line-height: 28px;
 padding: 12px 30px;
 background: #013470;
 border: 1px solid #258ea6;
 border-radius: 3px;
 background: linear-gradient(to bottom, #013470 0%,#013470 100%);
 color: white;
 max-width:304px;
}
#sbutton2 > #Submit2{display:none;}

#sbutton > label {
 float: left;
 margin-right: 1em;
 clear:both;
 width:100%;
}
@media (min-width:740px) {
 legend{font-size: 20px; text-align: initial;}

 label {
  float: left;
  margin-right: 1em;
  clear:both;
  width:100%;
 }

 fieldset {
  margin: 20px 4px 4px 4px;
  padding: 0;
 }
 legend {
  margin-left: 1em;
  color: #142361;
  font-weight: bold;
 }
 fieldset ol{
  list-style: none;
 }
 fieldset li{
  padding-bottom: 1em;
  padding-top:25px;
 }
 fieldset.submit{border-style:none;}

 #formcontainer ul, #formcontainer li {list-style:none;}

 fieldset li {
  float: left;
  clear: left;
  width: 100%;
  padding-bottom: 1em;
 }
 fieldset {
  width: 100%;
  margin: 0 0 1.5em 0;
  padding: 0;
 }
}/*******end mediaq******/

fieldset {border: 1px solid #142361;}

hr{
 display: block;
 margin-left: auto;
 margin-right: auto;
 border-style:solid;
 border-bottom:3px;
 color:black;
 border-color:black;
 margin-top:80px;
 margin-bottom:20px;
 overflow:hidden;
}

@media (max-width: 768px){
 .main-navigation{background-color:#00000000;}
}

@media (max-width:768px) {
 #post-21 > div > div > div > div > div > div > div > div.fl-col.fl-node-5d1631bc605b2.fl-col-small{ max-width:none;}
}
@media (max-width:739px){
 fieldset.submit {text-align: center; }
 #Submit1{width:75%; margin-left:auto; margin-right:auto;}
}
@media (max-width:482px){
 #sbutton{display:none;}
 #sbutton2 > label{
  float: left;  
  margin-right: 1em; 
  clear:both; 
  width:100%;
 }
 #sbutton2{padding-left: 40px;}
 #sbutton2 > #Submit2{
  display:inline-block;
  text-align:center;
  font-size: 22px;
  line-height: 28px;
  padding: 5px 6px;
  background: #013470;
  border: 1px solid #258ea6;
  border-radius: 3px;
  background: linear-gradient(to bottom,#013470 0%,#013470 100%);
  color: white;
  max-width:150px;
 }
}
/************************************************/
#execs li{margin-bottom: 16px;}
#execs li > span{margin-right: 9px;}

.site-middle-footer-inner-wrap .widget{
	margin-bottom: 9px !important;
}
.site-footer-middle-section-2, .site-footer-middle-section-3, .site-footer-middle-section-4{padding-top: 10px !important;}
footer ul{
	list-style: none !important;
	margin-left: 9px !important;
}
#fb{width:20px;height:20px; margin-left: 16px;}

@media (max-width: 768px){
	.site-footer-middle-section-1 figure{margin-left:auto; margin-right:auto;}
.site-middle-footer-inner-wrap{text-align:center;}
	.site-footer-middle-section-3 #block-34{text-align: center;}
		#fb{ margin-left:auto; margin-right:auto;}
}